## org.apache.batik.gvt.font
Class UnicodeRange

    java.lang.Object
      org.apache.batik.gvt.font.UnicodeRange

public class UnicodeRange
extends java.lang.Object

A class that represents a CSS unicode range.

Constructor Summary
`UnicodeRange(java.lang.String unicodeRange)` Constructs a unicode range from a CSS unicode range string.

Method Summary
`boolean` `contains(java.lang.String unicode)` Returns true if the specified unicode value is within this range.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### UnicodeRange

    public UnicodeRange(java.lang.String unicodeRange)

  Constructs a unicode range from a CSS unicode range string.

Method Detail

### contains

    public boolean contains(java.lang.String unicode)

  Returns true if the specified unicode value is within this range.

Copyright © 2004 Apache Software Foundation. All Rights Reserved.